#pragma once


// demoSetShareStrategyDlg 对话框

class demoSetShareStrategyDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetShareStrategyDlg)

public:
	demoSetShareStrategyDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetShareStrategyDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_SHARE_STRATEGY };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonSetShareStrategy();
    int m_Type;
    virtual BOOL OnInitDialog();
};
